package e2e

import (
	"fmt"
	"testing"
)

/*
 	进行简单的chaincode invoke,query sample

*/

func TestCcQuery(t *testing.T) {
	result := CcQuery(MyccID,"query",MydefaultQueryArgs)
	fmt.Println(string(result))
}

func TestCcInvoke(t *testing.T) {
	result := CcInvoke(MyccID,"invoke",MydefaultexecuteArgs)
	fmt.Println(string(result))
}